Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need to update to 4.0.1

  1. #1
    Default Need to update to 4.0.1
    Soi found out how to jailbreak 4.0.1 for my iphone 3g that is runnin on tmobile, 3.1.2, 05.11.07 only problem is when i went to go do it, it is offerin me 4.1.2. so my question is how can i find the 4.0.1 version???

  2. #2

  3. #3

  4. #4
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    If you dont have SHSHs you can only go to 4.0.2.

    You can jailbreak it with Redsn0w by pointing at the 4.0 ipsw.

    Stay on 3.1.x, 3G phones dont run well on iOS 4.

    Try if youd like, youd probably wanna downgrade later :P

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •